[launcher]
modname      = happynewyear
image255x112 = happynewyear.bmp;
image182x80  = happynewyear_small.bmp;
infotext     = happynewyear campaign\n\njoin the antihumans and fight the gtva\n\nyou most make update;

[multimod]
secondarylist = MediaVPs_38X;